pyorbit

Michael Schwendt mschwendt at gmail.com
Tue Jul 28 14:48:22 UTC 2015


> http://pkgs.fedoraproject.org/cgit/pyorbit.git/plain/dead.package
> 
> > last user has been retired, package EOL
> 
> Error: nothing provides pyorbit(x86-64) >= 2.0.1 needed by gnome-python2-bonobo-2.28.1-16.fc23.x86_64
> 
> What's the full story here? Where has this been discussed/announced?

I'm no longer interested in a response to this inquiry as I've dropped
ownership of SoundConverter (which depends on gnome-python2-bonobo and some
other gnome-python2-* packages).



More information about the devel mailing list